Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778824 - =sys-kernel/gentoo-sources-{5.10.27,5.4.109,4.19.184,4.14.228,4.9.264,4.4.264} stabilization
Summary: =sys-kernel/gentoo-sources-{5.10.27,5.4.109,4.19.184,4.14.228,4.9.264,4.4.264...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Deadline: 2021-03-31
Assignee: Gentoo Kernel Bug Wranglers and Kernel Maintainers
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks:
 
Reported: 2021-03-28 01:19 UTC by Thomas Deutschmann
Modified: 2021-05-13 09:33 UTC (History)
0 users

See Also:
Package list:
sys-kernel/gentoo-sources-5.10.27 amd64 arm arm64 ppc ppc64 sparc x86 sys-kernel/gentoo-sources-5.4.109 sys-kernel/gentoo-sources-4.19.184 sys-kernel/gentoo-sources-4.14.228 sys-kernel/gentoo-sources-4.9.264 sys-kernel/gentoo-sources-4.4.264
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2021-03-28 01:19:46 UTC
Preparation for next stabilization round.
Comment 1 Aditya Som 2021-03-29 12:30:02 UTC
+1 for the stabilization consideration. Would be nice to have the 5.10 LTS finally stabilized. Have been using it since the last 2 months. 5.10.8 has already fixed the btrfs performance regression. No other recent noticeable problems in my workflow.
Comment 2 crocket 2021-03-30 11:53:40 UTC
I hae been on 5.10 for a while, too.

5.10 fixes an r8169 issue I have had for months..
Comment 3 NATTkA bot gentoo-dev 2021-03-30 13:40:53 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-03-31 06:56:54 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-03-31 07:08:54 UTC Comment hidden (obsolete)
Comment 6 Thomas Deutschmann gentoo-dev Security 2021-04-01 21:06:43 UTC
x86 stable
Comment 7 Thomas Deutschmann gentoo-dev Security 2021-04-01 21:07:04 UTC
amd64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2021-04-02 10:36:01 UTC
sparc stable
Comment 9 Sam James archtester gentoo-dev Security 2021-04-06 21:41:15 UTC
arm done
Comment 10 Sam James archtester gentoo-dev Security 2021-04-06 21:41:17 UTC
arm64 done
Comment 11 Georgy Yakovlev archtester gentoo-dev 2021-05-13 09:33:15 UTC
ppc and ppc64 done
last arches, closing.